Bug 62867 - Crashes during install
Summary: Crashes during install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-06 20:10 UTC by Need Real Name
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (200.03 KB, text/plain)
2002-04-06 20:10 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-04-06 20:10:01 UTC
Created attachment 915047 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Michael Fulbright 2002-04-09 18:25:47 UTC
Did you buy or burn these CDs yourself?

Have you checked the md5sum of these CD images?

Comment 2 Need Real Name 2002-04-11 06:41:28 UTC
I downloaded and burned these CDs from the .iso files.  I don't know how to check the md5sum for the CDs without having a linux system to start 
with.  I am taking an unpartitioned disk and attempting to load linus from the start.

Comment 3 Need Real Name 2002-04-11 06:55:05 UTC
Where can I get a md5sum program that will work with XP (the system I have to burn the .iso images on).

Comment 4 Michael Fulbright 2002-04-15 22:19:21 UTC
You can try this (Red Hat does not endorse this software, and you try it at your
own risk!):

http://www.etree.org/md5com.html

Comment 5 Michael Fulbright 2002-05-06 18:27:57 UTC
Closing due to inactivity. Please reopen if there is new information regarding
the issue report.

Comment 6 Red Hat Bugzilla 2006-02-21 18:48:41 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.